Home | Tutorials | Wiki | Issues
Ask Your Question
0

Install Gazebo 1.9+ while still using the original Gazebo with ROS?

asked 2014-07-05 12:07:17 -0600

silentwf gravatar image

Hi all, I just installed Hydro alongside of Groovy right now because of my circumstances (it's... complicated). I am wondering if it's possible to install a standalone Gazebo (1.9+) but also not remove the original simulator_gazebo package that came along with Groovy? (Again, complicated circumstances)

BTW, which version do you recommend installing? Just get the latest or?

edit retag flag offensive close merge delete

Comments

does hydro-desktop-full conflict with any groovy gazebo version? I think in groovy hydro has not been a stand alone application so there should not be a conflict!

evilBiber gravatar imageevilBiber ( 2014-07-09 05:42:04 -0600 )edit

Yes, right now Hydro doesn't conflict with Groovy. However, I read somewhere (I really forgot where) that when you want to install a standalone Gazebo, you would want to remove the Gazebo that comes with Groovy (I'm not sure if it also comes with Hydro) as it might cause issues further on. That's why I want to ask in case of conflicts

silentwf gravatar imagesilentwf ( 2014-07-16 13:16:51 -0600 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2014-07-16 17:16:46 -0600

nkoenig gravatar image

You'll have to compile Gazebo from source in order to prevent the ROS gazebo package from being uninstalled.

I would get the latest version of Gazebo.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

Stats

Asked: 2014-07-05 12:07:17 -0600

Seen: 99 times

Last updated: Jul 16 '14